kind: Namespace
apiVersion: v1
metadata:
  name: loadtestsvzyajzu4092-tenant
  uid: 85f444b5-29a1-4381-89f1-ba8ad835c03d
  resourceVersion: '17037502'
  creationTimestamp: '2023-02-08T15:41:54Z'
  labels:
    toolchain.dev.openshift.com/tier: appstudio
    kubernetes.io/metadata.name: loadtestsvzyajzu4092-tenant
    openshift-pipelines.tekton.dev/namespace-reconcile-version: 1.8.2
    argocd.argoproj.io/managed-by: gitops-service-argocd
    name: loadtestsvzyajzu4092-tenant
    pod-security.kubernetes.io/warn: baseline
    toolchain.dev.openshift.com/owner: loadtestsvzyajzu4092
    toolchain.dev.openshift.com/provider: codeready-toolchain
    toolchain.dev.openshift.com/workspace: loadtestsvzyajzu4092
    pod-security.kubernetes.io/audit: baseline
    toolchain.dev.openshift.com/templateref: appstudio-tenant-2e4f4a5-2e4f4a5
    pod-security.kubernetes.io/warn-version: v1.24
    toolchain.dev.openshift.com/type: tenant
    pod-security.kubernetes.io/audit-version: v1.24
  annotations:
    openshift.io/description: loadtestsvzyajzu4092
    openshift.io/display-name: loadtestsvzyajzu4092
    openshift.io/requester: loadtestsvzyajzu4092
    openshift.io/sa.scc.mcs: 's0:c65,c15'
    openshift.io/sa.scc.supplemental-groups: 1004190000/10000
    openshift.io/sa.scc.uid-range: 1004190000/10000
    toolchain.dev.openshift.com/last-applied-configuration: >-
      {"apiVersion":"v1","kind":"Namespace","metadata":{"annotations":{"openshift.io/description":"loadtestsvzyajzu4092","openshift.io/display-name":"loadtestsvzyajzu4092","openshift.io/requester":"loadtestsvzyajzu4092"},"labels":{"argocd.argoproj.io/managed-by":"gitops-service-argocd","name":"loadtestsvzyajzu4092-tenant","toolchain.dev.openshift.com/owner":"loadtestsvzyajzu4092","toolchain.dev.openshift.com/provider":"codeready-toolchain","toolchain.dev.openshift.com/type":"tenant","toolchain.dev.openshift.com/workspace":"loadtestsvzyajzu4092"},"name":"loadtestsvzyajzu4092-tenant"}}
    toolchain.dev.openshift.com/last-applied-space-roles: >-
      [{"templateRef":"appstudio-admin-4ee379e-4ee379e","usernames":["loadtestsvzyajzu4092"]}]
  managedFields:
    - manager: member-operator
      operation: Update
      apiVersion: v1
      time: '2023-02-08T15:42:48Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            .: {}
            'f:openshift.io/description': {}
            'f:openshift.io/display-name': {}
            'f:openshift.io/requester': {}
            'f:toolchain.dev.openshift.com/last-applied-configuration': {}
            'f:toolchain.dev.openshift.com/last-applied-space-roles': {}
          'f:labels':
            'f:toolchain.dev.openshift.com/templateref': {}
            'f:toolchain.dev.openshift.com/provider': {}
            .: {}
            'f:toolchain.dev.openshift.com/type': {}
            'f:kubernetes.io/metadata.name': {}
            'f:argocd.argoproj.io/managed-by': {}
            'f:toolchain.dev.openshift.com/tier': {}
            'f:toolchain.dev.openshift.com/owner': {}
            'f:name': {}
            'f:toolchain.dev.openshift.com/workspace': {}
    - manager: cluster-policy-controller
      operation: Update
      apiVersion: v1
      time: '2023-02-08T16:03:16Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            'f:openshift.io/sa.scc.mcs': {}
            'f:openshift.io/sa.scc.supplemental-groups': {}
            'f:openshift.io/sa.scc.uid-range': {}
          'f:labels':
            'f:pod-security.kubernetes.io/audit': {}
            'f:pod-security.kubernetes.io/audit-version': {}
            'f:pod-security.kubernetes.io/warn': {}
            'f:pod-security.kubernetes.io/warn-version': {}
    - manager: openshift-pipelines-operator
      operation: Update
      apiVersion: v1
      time: '2023-02-08T16:03:24Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            'f:openshift-pipelines.tekton.dev/namespace-reconcile-version': {}
spec:
  finalizers:
    - kubernetes
status:
  phase: Active
